Page 1

Spring is finally here! See how students are enjoying the warmer weather on page 13.

Find us on on the web at Facebook and phsquakershaker.org

Miss 90’s TV shows? Catch up with your old favorites on page 9.

[quakershaker] Plainfield High School

Volume 84, Issue 11

April 21, 2011

New fields, same games

Town unveisl new youth athletic complex

Plainfield has seen its fair share of “Optimist programming begins for many at the age of Justin Young changes within the past century. It has three,” said Whicker. “Many high schoolers participated Copy editor gone from a small-town in these programs when they farming community to were little. These programs the highlight of the west side. There is indicate a high quality of one thing, though, that has remained life when coupled with the as strong and prevalent as ever -- kids trails the parks offer.” playing sports. One of those who In place of the aging Lovell Fields participated in Optimist next to and once owned by Duke Baseball in his younger Energy, a new youth athletics complex years is junior Brandon has been unveiled. Mylcraine. “I always liked Located between the Plainfield Replaying there,” he said Entry Educational Facility and the on the 30-year-old Lovell White Lick Creek along Vestal Road, Field. Mylcraine played at the Al and Jan Barker Sports Complex the old fields for four years is host to 15 soccer fields, two football in minor and major leagues. fields and four baseball fields. Even with the memories The complex is named after town Al AFTER THE UNVEILING of the new complex name, Mylcraine said he has from Barker, who once headed PSI Energy Al Barker applauds while seeing both his and his the old fields, he said that name on the complex’s sign. “He was a civicand has remained involved in youth wife’s the Al and Jan Barker Sports minded person that gave a lot to the community,” athletics, and his wife Jan, who passed said Spanish teacher Renea Whicker on why it was Complex is good in the long Barker the complex was named after. Barker said the run. away in 2008. “It was necessary to find a future greatest part of the dedication was seeing his wife’s Having participated in the photo / justin young home,” said Spanish teacher Renea name on the sign with his. Plainfield Optimist Club’s Whicker, who also serves as town sports offerings, Mylcraine council liaison to the parks and recreation department. said the Optimist leagues are “good for the players that “Otherwise, some of the younger kids may not have had don’t want to spend money on travel teams or don’t want places to play.” to play in an [overly] competitive league.” The former fields were sold by Duke Energy to Meijers, Mylcraine, who has already toured the new complex, who still has plans to develop the land, despite a delay in noted that it has nicer dugouts and a better location. the plan due to the economy. “People will get more interested in athletics,” said

Mylcraine on the complex’s effect on the town. “We’ll have more interest in sports and have more people playing in the future.” Recreations Facilities Operations Manager Brent Bangel said, “Without Plainfield Optimist and the other youth organizations, we couldn’t offer the youth programs like we do,” adding that those at the Optimist Club were the driving force for the new facilities. Bangel said the $5 million complex was funded primarily by the town, but also with the help of sponsorships and donations. New features to the complex include improved parking, an extra football field and an irrigation system to control weeds and grass growth. Bangel said the land is owned by the Plainfield ReEntry Educational Facility and leased by the town. “It’s a partnership that’s worked out really well,” he said, adding that some residents of the re-entry facility have helped with the construction. “I just think that it [the complex] shows that the town is really looking out for the community,” said Bangel, “by supporting all the youth organizations.” Bangel also expressed the hope that the Al and Jan Barker Sports Complex will draw out of town teams and tournaments. “I just think that it shows that the town is really looking out for the community by supporting all the youth organizations,” Bangel said. “It will be a focal point of the town.”

Take it Hollywood, earn some beads

Prom & Post Prom commitees, parent volunteers work hard for student enjoyment

Lights, camera, superstar! The 2011 Prom theme is “Plainfield goes HOLLYWOOD” as the 500 Ballroom in the Indianapolis Convention Center is dressed up from old-style Marilyn Monroe Hollywood to “now” Justin Bieber Hollywood. Prom is a big event, but who plans it? Most students that attend Prom are too wrapped up in Prom itself to take a moment and thank those “behind the magic”. Spanish teacher and Prom Committee Sponsor Jeri Meyerholtz said, “I don’t think people know how much thinking goes into [Prom]. Communication and organization are the most important things. We have to contact security, photographers, soda bar people, etc ... the list goes on and on. It’s stressful, but Mrs. Davis and I communicate daily and hold a committee meeting about every two to three weeks.” Also bearing the stress is first-year Prom Committee member and Junior Class President Alex Carter, whose goal is to make this Prom meaningful. “No one seems to notice how much planning goes into Prom; we have to do almost everything by hand, down to wrapping the Prom favors,” she explained Meyerholtz, who has been leading the committee for four years since she started teaching at Plainfield, has it just about down to a science, explaining that this year is her “favorite Prom yet.” Prom is on Saturday, April 30, from 7:30 to 11:00 p.m. Ticket sales run April 18 - 29, from 7:20 to 7:40 in the

Taylor Werner Staff writer

Ellipse. Tickets are $30 a person and are open to any junior or senior. Ben Davis a.m. students can get their tickets from school Treasurer Kathy Sears either in the bookstore from 11:30 a.m. to 1:00 p.m., or the Treasurer’s Office from 1 to 3:15 p.m. Downtown suggested parking is at the Circle Center Mall parking garages near the Convention Center at a cost of $1.50 for three hours. Planning Post Prom is sometimes just as stressful as planning Prom itself. Post Prom Chair Sandy Hovious explained, “It’s fun, but stressful, because we haven’t had much parent volunteers to help out, so I’ve pretty much been planning it all by myself.” Post Prom these year is focused around the theme “Mardi Gras.” “This is the first time in the past five years that we asked the students what they wanted the theme to be for Post Prom,” said Hovious. “I asked the students in the cafeteria to pick what they wanted it to be, and when we got to the final four, we voted on those.” Anyone interested in seeing Post Prom that is not a student can come to the open house for Post Prom from 10-10:30 p.m. Post Prom will take place in the fieldhouse from 10:30 p.m. to 2:30 a.m. “An officer will be on hand at all times during Post Prom,

“No one seems to notice how much planning goes into Prom; we have to do almost everything by hand ...” -Alex Carter,11

and so will 25 to 30 parent volunteers. There will be tons of inflatable games this year,” said Hovious. “There is going to be the Velcro wall, human bowling, Big Trikes and more.” For those attending Prom and Post Prom, there are a few guidelines to keep in mind: To bring one guest, being an underclassmen or a non-student under the age of 20, the Prom attendant must submit a Guest Request Form for approval. If the guest does not attend Plainfield High School, then he or she must also submit a copy of his or her birth certificate, or drivers license and must be approved by the Administration. A form of ID will be necessary for entry. Prom forms are now available on the school website, in Student Services or one can be picked up at the ticket sales table during the day of sales. The Guest Request Form must be completed and turned in to Student Services prior to purchasing tickets. Once a ticket is purchased, the student will receive a picture order envelope provided by DMH Photographics. If misplaced, then another will be available the night of Prom. Students also must bring the completed form with them to Prom Those attending must have a drug-testing policy form on file and be aware that all students will be breathalyzed at the door when they arrive.


[2]

news briefs

THE

April 21, 2011

Talent show

Cast, crew get ready for annual performance

Kaitlin Tipsword Editor-in-chief

[NEWS in BRIEF]

‘Up the Down Staircase’ premieres April 22 This year’s play cast is about to take the stage again in the production, Up the Down Staircase, a play set in a New York school in the 1960s that has messages that still apply to today’s education. Up the Down Staircase shows on Friday, April 22 and Saturday, April 23 at 7 p.m., with tickets costing $5. The cast of 30 students, along with director, Jennifer Paske, have spent a month and a half putting together this play, with multiple practices every week. “It’s a comedy with some serious parts,” said Paske. “It’s like real life.”

Case Marsteller Staff writer

Up the Down Staircase features a new teacher struggling with the challenges of teaching in the real world, her fellow faculty members trying to help control the chaos and her students trying to find their place among all of this. The students in the production all have a wide variety of personalities, so many real students watching can easily relate to them. “It was spectacularly cast, because the leads really allow themselves to become the characters and give us the portrayal of true human beings,” said sophomore Jordan Jones. “I believe that all students will find enjoyment in this production, no matter what kind of person they are.”

It’s out of this world

And the winner is ... To be determined on May 17th when a variety of acts prepared and performed by students will be showcased at this year’s talent show. This year’s theme for the talent show is “out of this world talent,” while many remember last year’s “splash of talent” theme. Pride Club co-president senior Taylor Gibbs said, “It’s going to be like aliens and stuff.” The Pride Club puts in a considerable amount of time preparing for the talent show as do the students who perform in it which, according to Gibbs, makes the event enjoyable for everyone. “You get to see your peers in a different light,” said Gibbs. Though the talent show is on May 17, students are already making plans and getting pumped. Junior Jordan Rosner plans to attend

the talent show for the first time this year. “I think I am going with some of my friends from the yearbook staff,” she said. “Since I haven’t been to the talent show before, I just really want to experience it.” The talent show may be a long way off, but auditions are closing in. Audition forms can be picked up and returned to guidance. “In the past we got around 20 audition forms, but right now we already have over 30,” said Gibbs. One student, sophomore Amanda Kennedy, plans to audition for mulitple acts. “I’m singing by myself and I’m also doing an act with Chris Rohrer,” said Kennedy. “By myself, I am singing Astonishing from Little Women and Suddenly Seymore from Little Shop of Horrors.”

Drumline competes at national level

Many teams and groups instrument that they did last year. “Judging are in the middle of try- by how young our group is, it’s incredible outs for next year, but the how far we’ve come,” said Barnd. drumline’s 2011 season is The goal at the beginning of their still in session. The group is working hard season was to rebuild the program after preparing for the last competition of their a large number of members graduated. “ season, Winter Guard International (WGI) [The drumline] has progressed beyond our finals in Dayton Ohio. The expectations. We’ve had 2011 drumline show title is to reassess our goals “Voices”; the main characand raise the bar for ter in the show is suffering National competition,” from schizophrenia, and said director Brad throughout the show, the Roberts. He hopes that “voices” convince her to the drumline will be do something horrible. National finalists in the competition. Drumline members had “It’s hard to say [how been practicing to prepare well I expect the group for WGI finals on April 14 to do]; a lot changes and 15. Even with a second from State competition place finish at State finals, the drumline was working SOPHOMORE KEVIN TERRELL to National competition,” said Barnd. The to improve their show be- practices for the WGI finals. photo/aaron hanke group hopes to finish a fore they compete again at great season with a great the national level. “I don’t think I’ll feel ready [for the competition] performance at WGI, she said. However, the group’s high expectations until we actually get there. There’s lots of things to clean and prepare before we actu- don’t end with this season. “We hope that ally get there,” said senior cymbal player we can build on where we ended up this season and improve upon that next year,” Janice Barnd. Over half the drumline members are new said Roberts. “We hope to improve upon to the program this year, and out of the 32 where we’ve been; the drumline should be members, only two people play the same really good next year.”

Margaret Arnold Staff writer During a rehersal, teacher Sylvia Barrett, played by junior Lita Ireland, addresses her “students” while they prepare for their performances. A multitude of actual students appear in the production, and will provide enthralling entertainment for all students, teachers and other playgoers who choose to watch. photo/justin young

Teen author visits library If there’s one thing students appreciate more than anything, it’s something that’s given away for free. The Plainfield Guilford Township Public Library happily provided this service to the public for author John Green’s presentation that he gave on April 14. According to Team Services Coordinator, Courtney Allison, the event was arranged by the Community Central Department for Green to come and speak in one of the meeting rooms in the upstairs of the library. Before the event, Allison said, “I am so excited. [Green] is a really funny guy and I think he is going to give a really good presentation.” The reputation of John Green is nothing short of what one would expect from an author; however, something students may not expect is that Green has a video blog (vlog) that was originally called Brotherhood 2.0. It began in 2007 and is still a hit among fans today. Green continues vlogging, even though Brotherhood 2.0 ended. On top of his current hit videos, Green wrote many award-winning novels that received national attention. His first novel, Looking for Alaska, won several awards and even made the top ten best books for young adults in 2005. That was just his first, and since then he has written multiple novels, short stories and even created a YouTube vlog. For those who went to hear this professional speak must appreciate the quality of a memorable experience at no cost to them. Yet for those who did not, his message is within his books and they will always be available, all you need to do … it pick one up.

Zach Golay Staff writer

French, German students explore art in Chicago Wednesday April 12, 19 students from the foreign language department set their alarms for an earlier time, grabbed some extra money and jumped on a school bus. That is, the four German IV students and third and fourth year French students made their way to the Windy City of Chicago for a field trip to the Art Institute of Chicago. Upon arriving in Chicago, the German students headed off with German teacher Susan Ament to explore the museum while the French students went with French teacher Cathy Shumaker to get lunch before a tour. “We explored nearly everything,” said senior Matt Fries about the museum. The German students were trying to retain all the interesting information they could in preparation for a paper that they had to write upon their return. The French students, however, took part in a tour to learn more about the impressionist art movement and the French artists that have work displayed there. Impressionist art is the next unit the third year French

Rachael Roesler Staff writer

students are going to learn about; starting with a presentation by Becca Courtot, class of ‘06, followed by a trip to the Art Institute of Chicago and then followed by the students painting their own impressionist art. Senior Megan Marko is neither a German IV student or a French III student. An AP French student, Marko explored the museum on her own, since she had studied impressionist art in the previous year’s French class. She enjoyed her time wandering about the museum and exploring the impressionist art anyway. WALKING THROUGH THE Art Institute of Chicago, junior Emmy Gray stops to enjoy some of Claude Monet’s artwork. photo/rachael roesler


all about

April 21, 2011

[3]

Burning a copy of

history

source/http://littlemissattila.com/wp-content/uploads/2011/04/BurningKoran.jpg

How one pastor’s decision to burn Qurans has more far-reaching

consequences than

anticipated

America is a country that is built upon religious beliefs and certain freedoms. No one can ignore that religion can be an important factor in their everyday lives. So, when a pastor of a church does something to harm a religion based on its background, it makes headlines. On March 20, Pastor Terry Jones followed through on his plans to burn a Quran in his Church in Gainesville, Florida. This act received national, and even world attention. Even President Barack Obama commented on the situation. But more

Zach Golay Staff writer

Do you believe that the burning of religious texts is a threat to national security?

Yes: 54% No: 46%

source: student poll, 100 students, 4/13/11

important is the attention it has drawn to the Middle East. Protesters and rioters of the display in America took to the streets as soon as they received the news. The display turned violent soon after, as protesters in northern Afghanistan attacked a United Nations compound there. Seven international workers were killed. Their reasoning behind this traced back to the Quran burning in Florida However unjust that may seem, the legality behind the situation is backed by the Constitution. The First Amendment clearly outlines that citizens have basic freedoms, such as freedom of speech, expression and religion. World history teacher Pat Cavanaugh believes that this is the way things should be. “I don’t think he’s justified to do it,” said Cavanaugh, “but I think that in our country, we have those types of freedom of expression and it is not illegal. But, I do think that it is wrong.” Wrong is a word that doesn’t describe the reality of the situation for some. To Muslims, this book is the most sacred piece of literature in the world. But some may ask how this has become such a big deal when American and Christian artifacts are often defamed without making world news. Sophomore Brie Burney said, “Burning the Quran was made more severe, only because it occurred in the United States. In other countries, they burn American flags, Bibles and other things that could be

considered sacred to some.” Regardless, as people in the Middle East disagree with the decision to burn a Quran, many people in America oppose this as well. Burney said, “I don’t think it’s right, but we don’t have any legal way to stop this from happening. But it has and can lead to compromising national security.” The decision for Jones to burn a Quran sparked an uproar throughout the world. Cavanaugh believes that if blame is to be placed, it should not be on the pastor, but the media. “The job of the media is oftentimes to sell papers and get ratings, so even though [the Quran burning] is newsworthy and important, their demonstrations are probably in the minority.” As for Jones, Cavanaugh said, “I think there are a lot of different forms of expression that aren’t as inflammatory.” Yet, however inflammatory it may have been, the Quran burning that took place is only part of the story. Today, Americans turn to the television and can watch about the lives lost because of angry rioters in the Middle East as the situation unfolds. Sophomore Fatima Khan believes that they are justified in their response. “They are defending their religion,” she said. “I think that people not just over there, but here, should be protesting this as well.” Khan’s opinion of the media differed from Cavanaugh’s as she encouraged their covering of this event. “I’m glad that they

are over there covering this and informing them over it in the Middle East. They are reporting the facts.” Her only negative comment of the media was that, “They are not providing both sides of the argument.” Burning any kind of religious text will obviously have some drawbacks, but some say that the main cause of the uproar was because the way it was burned. Jones burned the Quran as an activity for his nondenominational church. People came out to support the event and that is what some say “makes this such a big deal.” Junior Tabitha Layton believes that it is a big deal. “I wouldn’t say I am ashamed of this,” she said, “but I am disappointed. He’s not reaching people and loving others. That’s not being very loving to burn something that is sacred to someone. He was not justified to disrespect people in that way, even if you disagree with what they believe.” The response across the world has been a surprise for the pastor in Florida. Although all of his actions to burn the Quran in America were legal, his morals can still be held accountable. Khan’s response to the initial news of this was, “I am pretty upset because he has every right to do this, but this isn’t proving anything. Everyone has freedom of religion and by burning the Quran, I believe he is abusing it.”

According to the Constitution, it is not illegal to burn the U.S. flag, the Bible or a Christian cross -- however, burning a Quran has been looked upon as a “hate crime” by some. Students said ... “I don’t see why he would burn it. He had to have known about the controversy that it would create. Unless his religion [permits that] then he had no reason.”

“It think burning the Quran should be looked at the same way as burning the flag. Everything is supposed to be looked at equally.”

-Carl Hessler, 11

Mason Fischer, 9

“Burning the Quran is a problem: people would get mad if everyone started burning the Bible or something that is Christian. We are all living in one world; everyone should be looked upon as equal.”

-Rachel Day, 10

“I think burning the Quran is just as bad as burning the Bible. As a Christian, I would be mad at someone if they burned a Bible in front of me. I just think it’s wrong.”

-Christen Bailey, 12

page design/ zach golay


[4]

scholastics

April 21, 2011

Do you feel that Guidance prepares don’t really think Guidance you for college? “Iprepares you for college,

From the desk of ... urnell Dr. Kathy B

YES: 31%

NO: 69%

ships: Dr. Burnell’s words on scholar two kinds “There are essentially e is merit-based [of scholarships]: On sed. Needand the other is need-ba dents based based is offered to stu based is a on the needs that they have. Meritcan be a talent talent and ability that a student has. It is on The majority of merit-based ic. mus [or] rts spo cs, emi acad like] as in [are the ips actually come from academics. Most scholarsh are ered through the school college. Scholarships off sh, gli be found in senior En posted on lists that can d the s, our Guidance Office an government, econ classe or] also national scholarship websites. [F e ar e er Th . ite bs we S PH tion ips], you get the applica some [local scholarsh ite are on the PHS webs from me. Some of them nors’ websites. and some are on the do on m colleges are often based The ones that came fro ve d national ones, you ha your application to the college. Local an for e very few scholarships to apply for. There ar es seniors, but other grad grade [levels] other then e ar ey s to apply when th can prepare themselve ing veloping talents and be seniors by getting good grades, de ate service. I would estim ity un mm co in d lve vo in out can range from] $500 to ab that [that scholarships $2,500.”

source/ student poll, 100 students, 4/11/11

because I don’t really think they can. We have such a large student body. It’s tough to get everyone prepared effectively.” -Sarah Lines, 12

Back to the

A look at what the class of 2010 predicted their futures held

Future

According to the Plainfield High School College and Scholarship Comparison Report, of the seniors of 2010:

52% 20%

had plans to go to a 4-year college or university (in

Indiana and out-of-state) after graduation

had plans for immediate employment after graduation

19% had plans to go to a 2-year college after graduation

5% had plans to go to a technical/proprietary school after graduation 4% had plans to go into the military after graduation

A few tips to help you survive your freshman year at college

$20,929

Average cost of in-state, 4-year college tuition

$7,244

Average annual room and board living on campus source/guidance department

1) Get to know your roommate and others in your residence hall. The people you live with, most of whom are going through the same experiences and emotions, are your main safety net. 2) Get organized. In high school, the teachers tended to lead you through all the homework and due dates. In college, the professors post the assignments-- often for the entire semester-- and expect you to be prepared. 3) Meet with your professors. Professors schedule office hours for the sole purpose of meeting with students. Take advantage of that time. 4) Make time for you. Be sure to set aside some time and activities that help you relax and take the stress out of your day or week. Whether it’s enlisting in yoga techniques, watching your favorite television shows or writing in a journal, be good to yourself. 5) Don’t feel pressured to make a hasty decision about a career or major. It doesn’t matter if it seems as though everyone else seems to know what they’re doing with their lives -- they probably don’t-- college is the time for you to really discover who you are, what you enjoy doing, what you’re good at and what you want to be. It’s not a race; take your time and enjoy exploring your options. 25) Be prepared to feel overwhelmed. There’s a lot going on in your life right now. Expect to have moments where it seems a bit too much. As one student says, “be prepared to feel completely unprepared.” The trick is knowing that you’re not the only one feeling that way.

source/randall s. hansen, ph.d

Yes, there’s even a scholarship for... Skaters

Duck callers

Is it rabbit season or duck season? You can always try to win the Chick and Sophie Major Memorial Duck Calling Contest. This is open to any high school senior adept at calling ducks, and the winner gets a $1,500 scholarship.

Can you spell better than Avril Lavigne? If so, than you might be able to get this scholarship. The Patrick Kerr Skateboard Scholarship is available for students with a solid GPA (above 2.5) who like to ollie, fakie, grind, kickflip, and study (you don’t even have to be good at skating). The winner gets a $5,000 scholarship.

Potato scholars

Short people

If you aren’t tall enough for the tall scholarship, maybe you’re short enough for the short one. The Billy Barty Foundation offers scholarships to students who are short in stature. One needs to be shorter than 4’10” and have a medical form as proof of dwarfism.

Do you want fries with that? Do you enjoy potatoes? Even if you don’t you can apply for the Potato Industry Scholarship. It is up to $2,000 awarded to two senior graduate students who are in a field of study related to potatoes.

Candy lovers

I want candy. That being said, how about money for college? The American Association of Candy Technologists (AACT) gives out a total of $10,000 to high school students who are interested in confectionery technology.

Anyone in language study

Any Star Trek fan would love this scholarship. The Klingon Language Institute (yes, there is one) awards $500 each year to a student who is in the field of language study. Don’t worry, you don’t need to know Klingon to get the scholarship.

Tall people

if you find yourself having to duck to enter doorways, then you might qualify for this obscure scholarship. If you are a male 6’2” or taller, or a female 5’10” or taller, then you can be in the running for the Tall Clubs International Scholarship.

Writers and Illustrators

Maybe you can write or draw. The Writers and Illustrators of the Future Contest award a scholarship to student authors and illustrators in the genre of science fiction.

n e m h s e r f ge e l l o c g n i m o c

ho c s t a k o o l A

n i r o f s p i t d larships an

page design/ kaitlin tipsword, grace kura page design/grace kura


April 21, 2011

Prom perfection artist

Crafting

[5]

Two students use unconventional methods to make their Prom dresses

At the time of Jason Thomason Prom, there’s Staff writer one question on every girl’s mind; ‘What dress should I wear?’ Most students just buy or rent the dress of their choice. However, there are a few students that make their Prom dresses. Traditionally, dresses are made from fabric, but some students got creative and

“I just knit all the time, so I thought, ‘Why not try to make a dress?’”

used rather unconventional methods. Meet senior Amanda Engle. She’s making her dress from pop tabs. “I was brainstorming and I saw some pop tabs and I thought ‘Why not,” said Engle. She said her friends support her in the decision and love the idea. “It really started out as a joke and went from there,” she added. The process, Engle said, is very tedious, taking about an hour to sew each row. “I think I’ve been working on it 50% of the time since January,” she said, explaining that she’s used several pop tabs from

It’s no secret. Many students like

to knit, crochet or even sew. A few students make dolls, scarves, hats and sometimes socks. But senior Amelia WadsworthCarr is knitting her Prom dress. “I just knit all the time, so I thought ‘Why not try to make a dress?’,” said Wadsworth-Carr. Wadsworth-Carr’s inspiration is actually from senior Amanda Engle, who has been making her dress from pop tabs. “I just thought ‘Why not make a dress by knitting it?” she said. The yellow dress is painstakingly crafted

various soda cans she’s drunk from and some have even been given to her from friends. “I think I’ve used around 2,000 by now, and I have over 8,000 to work with,” she said. She added that she’s nowhere near to being done. “It will take until the last minute before Prom [to get it done.]” she explained. As unusual as many people think it is to make a dress entirely out of pop tabs, many of Engle’s friends love the idea. “My friends think it’s really cool. They’ve been really supportive and have been rooting me on the whole time.”

from over two pounds of yarn without a pattern to work from. “It’s a small knit, I made it like that so you can’t see through it, but if it turns out that you can, I have a black slip I’ll wear under it,” she explained. “It’s kind of heavy, but not too much; you can lift it up with one arm.” “I’ve been working on [the dress] for about a month,” said Wadsworth-Carr. “I’m probably going to buy yellow shoes, [and] my friend is making me a necklace to go with it.” she shared. “I hope I can get it done by Prom, but I have a back-up dress

“. . . It really started out as a joke and went from there.”

just in case I won’t. It’s a strapless, long, black, white and red dress. . . It’s got red squares.” Even though they haven’t seen it, Wadsworth-Carr’s friends think the idea is cool. “They can’t wait to see it,” she said. Engle commented on the dress as well. “I think it’s a neat idea,” she said. “For anyone who wants to get creative, more power to them,”

page design/jason thomason


staff

[6]

April 21, 2011

What happens off the clock

Teachers share what they do outside of school

12

3

9

Stephanie Eldridge English teacher 6

Curt Benge social studies teacher Family Time:

“I spend time with my wife and three daughters. When we go on vacations, we go to Florida. Since one of my daughters plays golf, if she qualifies for a tournament out-ofstate, we will plan a trip to go down there so she can play. It usually takes place as our summer vacation.”

Family Time:

“I spend most of my free time with my husband and daughter. They are taking guitar lessons right now, so I usually listen to them play their guitars. Sometimes, we will go for bike rides or go see a movie.”

Alone Time:

“Something I really like to do if I have a lot of free time is taking pictures and scrapbooking. I usually just scrapbook normal things like family, vacations and get-togethers I have been doing it for about 12 years.”

Alone Time:

“I like to ride bikes, play golf and read. I used to play golf all the time, but now with my daughter playing, I don’t really have the time or money, but later in life I plan to play a lot more than I do now. It’s just hard now because between coaching golf and basketball, time is tight.”

Derek Dant Physical education teacher Family Time: “I spend a lot of time with my family. My immediate family lives in Danville, which is where I was raised. When we get together we usually will have dinner or go to sporting events downtown. We also travel together sometimes. ”

Alone Time:

“In my free time, I like to be outdoors as much as possible. I try to go fishing as much as I can. It is hard to do it during the school year, but during the summer, when I have the most time, I usually do as much fishing as I can. I also like watching and playing all sports. I have noticed, though, that teaching has made me a lot more tired because it is way different going from college to a full-time job.”

Cathy Shumaker French teacher Family Time:

“My husband and I are what I call ‘empty nesters.’ Since our children are grown and out of the house, we have more time to spend doing things we enjoy. Something we have been doing for years is boating. We like to go down to Lake Cumberland to relax. Some people are surprised that at my age, I still water slalom. For my 60th birthday my daughter got me a gift certificate to go tandem skydiving with her. I think at any age you should challenge yourself and experience ‘joie de vivre’ (joy in living).”

Alone Time: “I just started yoga. It is wonderful for clearing your mind and it teaches good breathing techniques for relieving stress and relaxation. It is also a great exercise. Something else I have a new found love for is reading. Most of my reading used to be just professional reading, but recently, I have started reading for pleasure and have found I really enjoy it.”

page design/dylan delph


corporation/community

April 21, 2011

Health-conscious nutrition

[7]

Cafeteria offers healthy options for student lunches

Throughout the world, spanning countries and continents, health initiatives are underway. Organizations and governments, from United States First Lady Michelle Obama’s health initiative campaign to Jamie Oliver’s “Food Revolution” are pushing for citizens to lead healthier lives. This includes physical activity, stress-relief and healthier eating habits. At the high school, this is shown through lunch menu options. Cafeteria worker Roberta Anderson believes the food chosen for and served in the cafeteria is healthy for students at the high school. “You have a meat, vegetable and fruit on every line here to encourage the student to eat healthy” Anderson said. Feedback from students, according to Anderson, has been for the most part, “good.” Junior Brandon Courtney added his input on the food available in the cafeteria. “The school is probably used more for their service [in the cafeteria] than their food,” Courtney said. “A restaurant makes food the same way. A regular restaurant makes everything fresh, and the portions are typically a lot bigger.” “You might get an oversized portion but your calorie intake will be met, which I doubt happens a lot at the school,” said Courtney. He said, “According to proper health standards and regulations, serving sizes are a lot smaller than what we make them out to be. But for me, it [portion sizes] aren’t enough. I usually eat about two lunches a day, and I know a lot of kids who do, and

Michael Turinetti Staff writer

Eat this

I know a lot of kids who buy lunch with extra stuff because they can eat more.” Courtney believes that even with an increased price, students who eat lunch from the cafeteria should get more for what they pay. “Even if you raise the price, we should get more food,” said Courtney. “It used to be a $1.80, like two years ago, and now it’s two bucks.” Courtney’s biggest problem, he said, with the cafeteria and its food, is that “it’s too dang expensive. That’s my only problem with it.” Senior Christen Bailey said, “I believe we have healthy choices at the school.” Bailey thinks that if students are given a choice between healthy and unhealthy options at the school, they will most likely choose the unhealthy options because they might taste better. The health of food bought and consumed at the school versus that of food bought and consumed at students’ homes, Bailey said, isn’t much different. She said that there are differences in the type of food selected though. “At home, everything is bought with healthy stuff in mind, but in a school, it’s bought for [a variety of] service.” When comparing the schools’ food to a restaurant, Bailey said, there are differences. “At a restaurant, everything

People who eat healthier lunches can:

Feel more satisfied Avoid an afternoon slump Focus better on schoolwork Feel less hungry after school Maintain weight by avoiding excess calories there’s bad for you ... even salads are bad for you.” At the school however, this is not the case. “I actually think they have pretty good food,” Bailey said. her favorite line is the “Grab N’ Go” line. Junior Danielle Ferrone likes the schools’ lunch variety. Ferrone said, “It has a wide variety of foods, unlike the middle school, so I like it.” Ferrone said her favorite line in the cafeteria is the Homestyle line. She said, “Eating at home or at a

restaurant could be more healthy because there might be more healthy options [to choose from]. Not everyone likes the choices that the lines have.” All in all, the school’s positive efforts to promote healthier students are not in vain. Options such as salads and low-fat drinks along with multiple choices in each line, provide students with alternate choices to that of daily unhealthy lunches.

Plain burgrer with half a bun and lettuce 262calor ies

Cheeseburger 400 calories

Chicken nuggets with BBQ sauce, and a roll with butter 455 calor ies

Not that

page design/ michelle pea infograph/ kidshealth.org


[8]

student submissions

Eric Mille

r,12

April 21, 2011

“I like skewing the lines between reality and insanity.”

0 1 , r e t a w e g d i r B Kelsey

April Fox,9 “Art is interesting and really fun. The most awesome part is clay and jewelry.”

Hannah H o

ffman,11 “Memories fade over time; photography is a memory frozen in time forever.”

“Photography is an easy way to express myself while documenting my life and everyone around me”

page design/ maggie arnold


[9]

entertainment/review

April 21, 2011

s i l o o

h c s ld

O

“My favorite childhood show was...”

‘90s

“‘Full House.’ My favorite character was Michelle. She was adorable. [I think] shows in the ‘90s were better than the shows on today because now it’s nothing but reality shows.” -Kara Mercer, 9

in the

“‘Mighty Ducks.’ It was awesome when they beat people up. [I think the ‘90s] had better shows. All they have now is shows like Dora, which is lame.” -Trent Brink, 1o

Rugrat s

hows

H Boy Me ey Arnold! ets World All T The Am anda S hat how Ren an d Stimpy Doug Ro Keenan cket Power & Kel Full H Fresh P rince o ouse fB CatDog el-Air Rec Arthur ess X-Men Wild Th ornber rys

lar s

“‘The Rugrats.’ I liked how Angelica would mess with the babies. I miss the shows from the ‘90s.” -Savannah DuBois, 11

Popu

“‘Hey Arnold.’ It seemed realistic to me when I was little. The problems that the kids had to deal with and the school. Nowadays, everything is always the same.” -Blake Gossett, 12

“‘Beverly Hills 90210.’ I related to the ages of the characters. [I think the shows in the ‘90s] were better than Shows today, especially comedies; seem to have a lot of pointless humor.” -Gayle Kline, secretary

Pros:

Good family film, Hispanic chick and a British rabbit can actually make a pretty funny movie

Cons: Ending is kind of cheesy; jellybeans look unappealing

page design/ aly weigel

Jellybeans may lose their temptation once audiences discover they are actually rabbit droppings. The movie Hop hopped into theatres April 1, and has stayed on top of the box office since then. Hop is about a little bunny (voiced by Russell Brand) that has a dream to become a drummer, but his father wants him to continue the family business by becoming the Easter Bunny. The bunny (E.B.) runs away from home and ends up in Hollywood in hopes of fulfilling his dream. After getting refused by the Playboy mansion, E.B. sets out to find a home, which is where he meets Fred, a 30-some-year-old slacker who is still living with his parents.

Fred runs E.B over with his car and is about to put the bunny out of its misery when low and behold, the bunny starts to talk to him. He takes the bunny in out of guilt and they become friends while they both help each other out in some way with their life problems. Sound familiar? It should. The plot line is very similar to that of Alvin and the Chipmunks. I was however slightly disappointed at the number of laugh-out-loud moments, especially when you have people like Russell Brand in it. Also, the ending is a little cheesy, even for kids. All in all, it was a very cute movie, especially for kids who still believe in the Easter Bunny... or if you simply enjoy kids movies.

review photo/ nickutopia.com


news

[12]

April 21, 2011

Riddle encourages recycling

Life Skills students participate in school-wide effort

Thirty-four thousand pounds of recycling collected for one month. The same as stuffing about three elephants into one recycling bin. The same as taking 38 cars off the road for one day. The same as one tractor trailer full of paper ... and all because of the efforts made by students and staff. For five years, Cherrie Riddle’s students have spent their mornings collecting paper, plastic and cardboard from all the classrooms in the high school. “It provides [the students] an opportunity to obtain job skills,” said Riddle. “They learn a routine and get paid for their work each day.” The routine goes like this: one student recycles cardboard, two students recycle

Emma Simpson Staff writer

plastics and the rest of the students recycle paper. Because the students don’t want to interrupt each classroom, teachers place their recycling bins outside of the classroom door. Life Skills students earn a small amount of money recycling every day. With their income, these students have the opportunity to learn to budget and save. Every other week they go on a field trip, and have a debit card with their earnings. The students have freedom to buy any thing they want. “This is a good opportunity for them because if they don’t have enough money, we remind them that they need to save,” said Riddle. A consistent job, a small income and a chance to budget and save, is a great opportunity for the Life Skills students,

“This is a good way to help our program and a good way to help our Earth.” -Cherrie Riddle, Life Skills teacher

but this routine doesn’t just help the students. I t also benefits the school. Last year, Plainfield High School saved over $17,000 in paper recycling alone. And although recycling cardboard and paper does require a small fee, it is worth it to take part in saving the Earth. Recycling has been a big project for the school, but could also be a big project for the community. This year for Earth Day, Riddle is encouraging parents to donate old magazines, newspapers or other paper products to recycle. Parents can bring their donations to the school or recycle themselves in the big green and yellow dumpster in the Northwest parking lot. “This is a good way to help our program and a good way to help our Earth,” said Riddle.

STUDENTS STEPHEN SCHOLL andAldo Zelaya pick up recycled cans and bottles during their first-hour trek through the school. photo/ andrew pea

Senior Will/Superlative Books on sale

NOW!

Friday, April 22 is the LAST DAY to order a Senior Will/Superlative Book to submit your will form and See Hannah Deakin, Amanda your superlative form -Underwood or Brittany Knuckles NO LATE FORMS ACCEPTED during any lunch

&

TRENT ELECTRIC 2551 Commercial Drive Plainfield 839-3996

234 E. Main Street 839-0026 * spa services available * first-time clients can receive a $5 discount -- check out our website! * Over 27 combined years of experience * gentle and attentive treatment

www.katiesdoggrooming.com


April 19, 2011

photo story

[13]

here FINALLY Spring arrives

It’s

1. AIMING FOR AN open player, junior Codie Pointer throws the football. “I love being outside and being with friends,” he said. “Spring makes me happier because it is not dreary and everything comes back to life.”

2. DESPITE BEING BLOCKED by junior Zach Rosine, sophomore Cody Tinkle attempts to launch his frisbee during a game of Ultimate Frisbee. “We got to play a lot of sports at the German Club get-together and meet the German students,” said Tinkle. “It was a great night.” Tinkle said that Spring made his mood better because he got to see his friends, who he did not get to see as much during the winter. 3. RESTING IN A HAMMOCK freshmen Holly Dilger and Maddie Hardwick watch fellow students in a game of Ultimate Frisbee. “Spring is when my birthday is and it’s a pretty time of year,” said Hardwick. “Spring makes me more happy because it is nice outside and I like being outdoors.” Photos by Andrew Pea

1

Shae Lynn Brewer, 9

2

Shae Lynn Brewer, 9 and Jonas Schury, German exchange student

Janek Neuse, German exchange student; Codie Pointer, 11; Zach Rosine, 11; Seth Hayden, 11; Zach Ramos, 11-

3

Miranda Ramos, 9 and Holly Holt, 10


sports

[14]

April 21, 2010

Into the swing of things Boys golf season tees off

One, two, three, FORE! The weather is getting warmer. The grass is green and cut. Golf balls are flying through the air and the boys golf season is getting started. Even though it’s early in the season, junior Jonathon Daum is already confident. “I think we’re going to do really well,” he said, “I think this year our team has a good chance of beating Avon.” This may be a challenge. Coach Jon Utterback said Avon is Plainfield’s biggest competition, “...because they have the best golfer in the state and are State champions.” Despite Avon’s record, Utterback is optimistic. He said, “I think we have a lot of potential. We’re hoping to go to State and win.” Senior Chris Broman also hopes to be successful this season. He said, “As long as the work ethic keeps up and each of us gets a little better with each match, we will be competitive in the post season.” As a senior, part of that work ethic includes being a role model for the younger team members. “Being a senior this year requires me to be on top of my game every day,” Broman said. “This brings the responsibility of being a person that underclassmen can go to and ask questions about anything.” This responsibility could be why Utterback is allowing the older team members more independence. “I am giving our experienced kids more freedom, trusting them more. I trust they know what they need to do individually,” he said.

Josh Ragsdell Staff writer

This is true for Broman. He said, “I believe I need to work on my short game the most, putting and chipping.” “That is where a round can be made or broke,” he added. “The greatest names in golf past and present all had an outstanding short game.” As for what the whole team needs to work on, Broman said, “I believe we need to improve on being consistent.” Daum has a different idea for what the team needs to work on. “The thing that I think everyone could improve on is their mental game,” he said. Utterback defines “mental stability” as “being able to immediately get over a bad shot and being able to keep yourself under control. It’s not about the last shot but the next.” Getting the fewest strokes per hole is, of course, the goal of golf, but where Utterback specifically sees a place to improve is while putting. “We need to make more one puts per hole,” he said. “It’s to work smarter and not necessarily harder.” One way Utterback addresses this is by putting team members against each other in mini competitions to “simulate pressure.” “The loser has to clean clubs or shoes,” he said. Though golf is played individually, another motive behind these competitions is to improve teamwork. Broman said, “We try to strengthen our team bond by joking around with each other, but also [by] being competitive at practice.” “With everyone pushing each other to get better,” he said, “our team bond gets stronger.”

Plainfield’s favorite pros? Chris Heckman, 9 “Phil Mickerson, because he’s a lefty and one of the best in the world.”

Jake Bennett, 10 “Tiger Woods, because he is a good golfer and [because] he expresses himself.”

Rylan Porter, 11

“Ricky Fowler, because of the way he dresses. He’s not afraid to be different and has the game to back it up.”

Miles Adams, 12 “Rory McIlroy, because I think he has potential to become a superb golfer.”

Nick George, 10; John Utterback, Coach; Chris Heckman, 9 ; Jake Bennett, 10

Miles Adams, 12

Jake Bennett, 10

Kyle Lees, 12

Austin Skaags, 11

page design/ josh ragsdell photos/ josh ragsdell, andrew pea


April 21, 2010

sports

[15]

ATHLETES IN ACTION

Tyler Kinman,9 and Coach Chris Pearson Liz Cozart, 9

Molly Gillenwater, 10 and Lena Charles, 9

Josh Payne, 11

Brynn Olinger, 10

Athletes of the Month

Kristin Mercer,12

Abiel Mogos, 10

Austin Chase, 11

photos/colin dixon, andrew pea

Michelle McGary,12

“I love being outside and I love the sport. [Softball has taught me] teamwork, communication and how to overcome difficulties. I like being with the team every day.” -McGary

“We played a twelve-inning game against Whiteland and she had the game winning hit , she’s been doing well hitting this season so far.” -Coach Rachel Gath

Kody Dell, 12 “He’s gotten an RBI with 2 outs; he has some of the best statistics in baseball.” -Coach Jacob Allscott

“I play because I enjoy baseball and the lessons it teaches you: How to deal with adversity and it helps you become a man. It’s something I’ve done my whole life.” -Dell

page/case marsteller photo/kevin terrell


clubs

[16]

April 21, 2010

A look at the students behind the interviews, the camera and the yearbook

Yearbook editor Sydney Patterson shares the process of putting the yearbook together and other staff members share what they do “I go out and take pictures of stuff I’m assigned to do, mostly in-class stuff. I enjoy taking pictures and being with my friends who are on yearbook.” - Collin Dixon, 10

4

“My favorite aspect is seeing people enjoy the final product. Knowing people enjoy our hard work and knowing actually how much work is put into the yearbook is very gratifying.” - Morgan Blake, 11

1

“[Staff meetings] are a time for all of us to discuss what’s going on in class and talk things out to make sure everything is covered and all assignments are on track.” - Holly Hepworth, 11

Step 1: Come up with a theme and choose design elements Step 2: Decide how the yearbook will be divided; week-to-week or traditional Step 3: Editors make staff’s assignments. While staff completes assignments, editors design layout to input the assignments. Step 4: Send - When deciding who to use, people who have bought yearbooks first are used, and then those that haven’t are used. - Layouts and spread completion can take a long time becausethe staff wants to include as many people as possible in the yearbook. - Deadlines are usually set for every month; a certain amount of completed pages are due. The final deadline is in late March.

2 “It’s important to get answers that people elaborate on [during interviews]. It makes the stories more interesting.” - Nicole Smith, 11

3 page design/ rachael roesler


student spotlight

April 21, 2011

[17]

Senior

The four-year change

Senior Zach Bowman talks about high school and how it changed him

“Freshman year, I was more outgoing and willing to get work done. A couple friends were Matt Acton, Richie Lemke and the Tramm twins. I tried swimming my freshman year which I really enjoyed, for the most part. Today, I am focused on more necessary things and my priorities are a lot different, such as being more involved in the community. College is also definitely a top priority. But grades are a lower priority than when I was a freshman. Today, I am still friends with Matt Acton and others, but the majority of the people I spend my time with are from the Mooresville area and attend college. Some friends d r i f t e d away because classes started changing and then I didn’t see them as much. After not spending time with some people, you don’t really want to pursue that friendship.”

“My attitude about applying myself has changed positively. For example, in early high school I was more reluctant to hang out with different people, but now I am more comfortable with hanging out with a wid e v ari e t y of personalities.”

“I am accepted in to IUPUI for the first year, then transferring to Indiana Wesleyan University to study pre-nursing. I decided that I want a career that helped people. My mom is also a nurse.”

“In some ways, I found out that pursuing the academic honors diploma persuaded me to take more challenging classes usually leading to biting off more than I could chew. I like the challenge sometimes and I like to overcome something that I couldn’t do before.”

“Sophomore year, I tried cross country. After my year of swimming first, going in to cross country I didn’t think I would enjoy it, but looking back, I enjoyed it. It also helped me develop a good habit of running outside of school.”

“I applied my sophomore year to work at Donatos in Mooresville, and I have held the job since. I started because my parents thought it was time to gain experience in a job. The work schedule is pretty flexible, so it hasn’t been difficult to maintain my social life. Working has proved a challenge, but ultimately, has led to being able to balance school, social life and work.”

Freshman page/ chris rohrer


[18]

editorial

April 21, 2011

Can I have your number?

Questioning value of class rank in high school

Our Position:

The school’s class ranking system is not as valuable as it is portrayed to be. Nationwide, many schools record and periodically update class ranks for each high school class. Often, this spurs competition between students to earn a better class rank than their peers. The common belief among students is that without an above-par class rank, obtaining acceptance into a ‘good’ college or university is nearly impossible. However, as a staff, we believe this statement is flawed. The belief held is that an average or below average class rank diminishes or belittles a student’s other accomplishments and work ethic. Recording class rank often results in competition between students, making outranking their peers a primary facet of their educational experience. For schools looking to encourage academic competition, recording and updating class ranks seems a logical route. The fallacy in this logic shows itself when examining the purpose and

execution of education. Just before World War II, social theorists such as Clifford Shaw, Floyd Henry Allport, and George Mead developed the idea of collaborative productivity. Their theories included the notion that individuals [the students] worked more diligently and were more efficient when in a collaborative group. They theorized that in an informal group setting in which students could converse with their peers regarding new information, better educational results would be achieved. The idea of collaborative

Are students’ class ranks important/ valuable? Letter to the Editor “I don’t see how it’s really important. We’re all here to learn and get through high school.”

-Dakota Rhodes, 9

“No, because what a “Yes, I think it helps people know where they school thinks about you stand and how they can and what you think about improve.” you are two different -Stacie Kammerling, 10 things.”

-Tracy Fife 11

Editor-in-chief Kaitlin Tipsword Copy editor Justin Young

Dear editor, Thank you to the Quaker Shaker and Kaitlin Tipsword about what Lael Allen and friends are doing to help orphans. This article resonated deeply within me for several reasons. Five years ago my wife and I began the process to adopt internationally from China. After waiting four year, we decided last year to switch to Ethiopia. In early February of this year we landed at the Indy Airport with our infant son! I too was an orphan, but not in the way that one might commonly think. I once was without a father, a Heavenly Father. And then, not because of any merit on my own, I was offered a gift, a chance to have a Heavenly Father. I accepted this gift and am no longer an orphan. I am His child! This wonderful transformation from orphan to child came at great cost. But, in the paradox of grace, someone else paid the price. The Heavenly Father did something that I could not have imagined if given time everlasting; He orphaned His only Son. Yes, the Heavenly Father, because of His unimaginable love for (and you), turned His back on His Son. The Heavenly Father allowed His Son to face capital punishment on an instrument of Roman torture so that I could join His family. In this Truth that is stranger than fiction, the Son became an orphan so that we who are orphans can become children, the Heavenly Father’s children. He is in the business of adoption. And ironically named Friday will soon be upon us. But Sunday, the third day, the day that changed my life forever, is coming! The next time I see a knitted hat, I hope to remember the great love of a Heavenly Father who desires that no one should be an orphan. “This is going to change lives.” Hats. Orphans. Adoption. Life.

education was furthered, and remains a factor in education today, leaving the question: Why are schools encouraging competition through implementation and promotion of class rank? C l e a r l y , encouraging students to become each others’ rival as it pertains to class rank is rivaling the inherent concept of collaboration in education. The staff’s position on this subject is not to ignore the class rank and contend that it is worthless, as it is fact: if compared to other students, that is where one would place. However, the utmost key factor on a high school transcript is one’s grade point average. The staff believes this simply because school population differs from school to school. Generally speaking, the lower the population in a school, the higher a student will rank, and the less chances there are of more academically advanced students to

Stacey Peters, math

Managing editors Michelle Pea Chris Rohrer Cartoonist Case Marsteller Staff writers Margaret Arnold Dylan Delph Zach Golay Grace Kura Case Marsteller Andrew Pea Josh Ragsdell Rachael Roesler Emma Simpson Jason Thomason Michael Turinetti Aly Weigel Taylor Werner Business manager Carrie Farris Adviser Michelle Burress

fall in one’s class. The purpose of class rank was, and is, to compare students’ academic success to each other on a large scale, and know who among those students needs improvement academically. However, aside from general comparisons, students’ class rank does not, for the most part, reflect merit of the student. Additionally, a student’s class rank will not be a stand-alone type of representation that warrants getting into that ‘good’ college, let alone warrant any sort of success post-education. In conclusion, we believe education at the school should be more collaborative than competitive, and this is not upheld by emphasizing class rank more so than grade point average or academic accomplishment. We also believe that said class rank and academic accomplishment should be emphasized more than class rank. Lastly, we firmly believe that a student’s class rank will not obtain for them, success in their personal, vocational, or otherwise educational endeavors they may embark upon post-high-school.

“No, I do not think it is important because I don’t think it’s an accurate reflection of how I’m going to do in college.”

-Sarah Landis, 12

“I’d say class rank is incredibly important since it determines how much money is given to reduce cost for school.”

-Stacy Sanford, English department

[quakershaker] Because the Quaker Shaker is an open forum, letters to the editor will be accepted. However, if they contain profanity, sexually suggestive or libelous material, they will not be published. Students can submit letters to room E102 or online to qseditor.ktipsword@gmail.com. Views expressed in letters to the editor, editorials, opinion pieces and student submissions do not reflect the views of the Quaker Shaker staff or Plainfield Community School Corporation. The Quaker Shaker is associated with the Indiana High School Press Association, National High School Press Association, Quill and Scroll National High School Journalism Honorary and the Journalism Education Association.

The purpose of the production and distribution of the Quaker Shaker high school student newspaper are as follows: A. To report and explain the importance of school news to students, parents and faculty. B. To provide an open school forum for the unrestricted exchange of ideas and opinions in the form of columns, letters to the editor, interviews, etc. C. To educate the reader to do more than distribute information, but to promote free-thought and self-formed opinions. D. To serve as a check on decisions made by administrators which affect students. The Quaker Shaker student newspaper also serves as a training ground for those who want to be professional journalists, as well as an outlet for student submissions.


opinion

April 21, 2011

I grind because I must In

This

Just

Justin Young Copy editor

Things I’ll be doing the night of Saturday, April 30: Swallowing my own

tongue, burning a Quran, gargling razor blades, huffing airplane glue, chugging antifreeze -- all of which I’m fine with because I know it’s better than Prom. I kid, though. Prom is a rite of passage that everyone needs to attend … unless you don’t have money. No way you’re going if you’re broke. I guess poor kids can’t pass on to adulthood. It truly is a shame, too, because you’re missing out on a lot. You’d be missing the chance to buy a dress that costs the same as my car. Does your dress get 28 miles to the gallon? I thought not. Like a car, though, you’ll probably need to take out a massive loan to afford it. You’ll also miss the chance to arrive in style, like Rebecca Black would want you to. Put a few more Benjamins

down, get a limo, and you can sit in the However, once you take a bite out of it, back of a car for an hour (it’s not really you realize it’s trash. And also like Taco as fun as it sounds, though). Bell, you’ll feel a dirtiness for days after And even though your dress will that no shower can fix. So I guess you cost more than some make in a year, could say Prom is like an $800 burrito. it’s totally worth it, showing off to all If you’re not one to get low, then your friends. this lovely night might not By showing off, be for you. Grinding at I mean taking off. “You’d be missing Prom is a necessity (sort of Celebrating young the chance to buy a like Jägermeister is to safe love and the end dress that costs the driving). of high school is That $600 dollar dress you same as my car.” bought important … but was made to be hiked what’s the true up. How low you go will tell meaning of Prom? It’s how close you your date how much you love him. can get to having sex without it being I’m all for wasting money to feel illegal. like trash … but I think I’ll just save The Prom dance floor, in a lot of my money for the Ke$ha concert this ways, is like a Taco Bell burrito. From summer. the outside, it looks innocent and fun.

The latest case him and being a great role model, I’ve successfully attempted to meld my younger brother into a younger version of my amazing, perfect self. Having a younger sibling also allows me to do so much that I’ve never been able to do before. Cartoons? It’s taboo for a highschooler to watch those. What about Case Marsteller I feel sorry for for second-graders? It’s perfectly with no acceptable. There’s nothing wrong Staff writer people siblings, and the with me waltzing into the room youngest members of while he’s watching Spongebob. It’s their families have my pity, too. also mildly creepy when someone Why? Having a younger sibling capable of driving is browsing the could quite possibly be one of the aisles of a toy store, but when he’s best parts of living. got his younger brother tagging What’s Mario without Luigi? along, his motives are no longer Everyone needs someone on hand at questioned; he’s just a great brother all times to join taking his sibling in a video game. look at toys. “There’s nothing wrong to I enjoy having Even without a someone to play with me waltzing into younger brother with, but I don’t the room while he’s tagging along, want to be player you still have an watching Spongebob.” excuse: “I’m just two. The older sibling has total shopping for my control of who kid brother.” gets which controller, and I enjoy I’m sure most people reading this abusing this power. Even when think I might be delusional. After forced to play the second fiddle all, being an older brother or sister is instead of the star, your kid brother a daunting task; one that requires a or sister will enjoy their time with lot of effort. Sure, you might have to their role model anyway. deal with tolerating their tantrums, My younger brother has been having them messing with your called by my name during multiple possessions and fighting for your occasions. That just means I’ve parents’ attention. In my opinion, been doing my job right. Except for those are just speed bumps on the having a child, having a younger road of life with your family, and sibling is the best opportunity the fun of living with siblings is well to shape a person for the better. worth the trouble. Through years of spending time with

[

Gotta get down

the weekend and that Sunday comes after Saturday. Even the lyrics are signs of clear genius, cutting traditional grammar conventions to truly deliver the message. This includes “We, we, we so excited,” since “we so excited” is how all middle schoolers truly feel about getting to drive their parents’ car, even if they can’t quite reach the pedals. What’s more fun, Just imagine the complete, unbridled joy Aly Weigel fun, fun, fun than a of waking up, knowing your week is finally Staff writer barrel of monkeys? coming to an end, then learning that your The answer: pre-teen friends hot-wired a car and took it Rebecca Black, the to your bus stop. I’d consider that a crime, new-age artist who’s way ahead of or at least incredibly dangerous, but that, her time. The music video for her apparently, is pop-hit material, instead. smash hit “Friday” has received Well, that’s only if her friends weren’t more views than many being driven other popular female “Thousands of viewers, around in artists, including Lady stunned by the song’s sheer their moms’ Gaga, Ke$ha and Justin brilliance, were unable to minivans. Bieber. It has also become Black’s hit the ‘like’ button.” the most disliked video on “Friday” also YouTube, since hundreds shows that all of thousands of viewers, stunned girls have to be selective with her friends. by the song’s sheer brilliance, were One line, “My friend is on my right,” unable to hit the “like” button to proves that you can be in a car packed with properly proclaim their love for friends and yet hate all but one, and she Rebecca. manages to do this all with a smile. “Friday” is a pop hit that truly Just when you think their party couldn’t explains the deep sentiment of get better, though, a 25-year-old black a middle school student’s week man rolls up in his sweet ride to rap about by explaining her routine from Rebecca. You know a party can’t get better waking up in the morning, having when you’ve got older men singing about cereal, getting to the bus stop, to you. finally kickin’ in the front seat with “Friday” is truly the pop anthem of our her 13-year-old friends. It’s more our generation. Rebecca Black is a true than that, though. It also shares visionary, who not only told our parents the importance of “fun, fun, fun, that we love the weekend, but also that we fun;” why she looks forward to know the days of the week.

?

saywhat Interesting things heard around the school...

“Give me back my paper, you stupid board!”

“Umm, is your taco on fire?’”

“Gandhi was the real Slim Shady.”

“I drink my Coke with my pinky up.”

“I realize that people do things.”

“Can you come pick me up in your convertible? Top down, of course.”

page design/kaitlin tipsword

[19]

]


[20]

feature

April 21, 2011

One for one...

store locator Journeys at Greenwood Park Mall 1251 US 31 N STE #D1B Greenwood, IN 46142 (317) 859-8834

Shi by Journeys at Greenwood Park Mall 1251 US 31 N Suite #C05A Greenwood, IN 46142 (317) 859-9178

stores near Plainfield that sell TOMS

Nordstrom 130 South Meridian Street Indianapolis, IN 46225 (317) 636-2121

Fast Facts about TOMS • started in 2006 by American traveler Blake Mycoskie • gives one pair of shoes to a child without shoes, for every pair customers buy • has given more than one million pairs of shoes to children in need, as of September 2010 • serves 23 countries: Argentina, Armenia, Burundi, Cambodia, China, El Salvador, Ethiopia, Guatemala, Haiti, Honduras, Lesotho, Malawi, Mali, Mongolia, Nicaragua, Peru, Rwanda, South Africa,Swaziland, Uganda, United States, Zambia source/toms.com

The TOMS movement

“In 2006, American with something as simple as providing traveler Blake Mycoskie shoes for those who don’t have them is befriended children in astonishing.” Though TOMS is generally recognized Argentina and found they had no shoes to protect their feet. for its charitable qualities, the shoes are Wanting to help, he created TOMS Shoes, said to be quite comfortable and have a company that would match every pair of become widely popular among students. “I buy TOMS shoes,” said junior Ali shoes purchased with a pair of new shoes given to a child in need. One for One. Dunn. “I love TOMS.” Dunn participated in the One Day Blake returned to Argentina with a group of family, friends and staff later that year Without Shoes challenge, though at the with 10,000 pairs of shoes made possible school there was not much knowledge of it. by TOMS customers.” “I participated because I wanted to see -TOMS.com And there is no shortage of customers what it was like to go without shoes,” said among the students. Throughout the halls, Dunn. “Little kids go through it every day, students can be seen sporting TOMS trendy but with deadly diseases.” Even though the One Day Without Shoes brand, but, as many students have noticed, TOMS is a brand unlike any other. Those was perhaps a little underrepresented, Dunn who wear them don’t wear them because was not the only participant. The trend is they make them look “cooler” but because on the rise among students. Sporting his TOMS shoes logo shirt, of the cause associated with them. “I got into TOMS shoes in 2008 when junior Keith Saylor wanders the halls often it was introduced to me by a friend,” without shoes. Though this may strange to some, he shrugs said class of ‘10 it off and says “I graduate Alex Holt. Since graduation, “Just to meet the man just like the idea of giving back Holt has been created this global because a lot of working part time who with Brownsburg’s awakening with something people are less fortunate.” Counterpointe Saylor said Christian Church as as simple as providing shoes he plans on a video engineer. is astonishing.” continuing “I also work with his support our international by purchasing missions team,” said -Alex Holt class of ‘10 more shoes. Holt. “I traveled to “It’s really India and saw all of cool to work these kids who didn’t have shoes and how diseased and beat up with TOMS,” he said. One particularly enthusiastic fan of their feet were. It was heartbreaking.” Holt owns multiple pairs and plans to TOMS is senior Richie Lemke. Lemke has multiple TOMS products continue supporting TOMS in the future and enjoys being a help to the cause by his through purchases and word of mouth. On April 11, TOMS held “One Day purchases. “We had a band field trip [the day of Without Shoes,” where their supporters would go the day without shoes to raise One Day Without Shoes], but otherwise, I would have [participated],” said Lemke. awareness and attention to the cause. TOMS annually holds this event as a “I’ll participate in future days without competition for schools and groups to shoes and continue to buy them.” He is not the only one making plans to try to get the most people to sign up and support TOMS in the future. Dunn said participate in the event. This year, IUPUI won the competition that it would be “awesome to go to the and as their prize, the founder of TOMS place where they make them and continue shoes, Blake Mycoskie, will be coming to supporting their TOMS” and Saylor vowed to buy more shoes. speak there. “I’m excited to go and hear him speak about this cause,” said Holt. “Just to meet the man who created this global awakening

Kaitlin Tipsword Editor-in-chief

“I think my favorite pair are my grey cordones. I’ve had them since they came out. They have holes in them and leak water, but I wear them nonetheless.”

“I think it’s awesome how one guy started with a simple idea and it became a worldwide event. He has a heart for little kids because that’s where the money for TOMS goes.”

“I just like the idea of giving back because a lot of people are less fortunate. [I participated in ‘one day without shoes’ because] I hardly ever wear shoes anyway.”

“[I got into TOMS when] I saw Christian Arvin wearing them. I like the shoes. I would have bought them anyway, but I like that it actually helps somebody.”

-Alex Holt, class of ‘10

-Ali Dunn,11

-Keith Saylor, 11

-Richie Lemke, 12 page design/kaitlin tipsword, emma simpson

Issue 11- Quaker Shaker 2010-2011  

Issue 11- Quaker Shaker 2010-2011

Read more
Read more
Similar to
Popular now
Just for you